XenForo Importers 1.5.0 requires the presence of data/attachments folder even if no attachments there.

Affected version
1.5.0

ShikiSuen

Well-known member
XenForo Importers 1.5.0 requires the presence of data/attachments folder even if the XenForo 2.2.0 forum to be read has no attachments.
 
Top